/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#fff; overflow-x:hidden}
.top-runner{width:100%;}
.b-map-panel{background:#f48118; padding:0;}
 
.wrapper{width:1170px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

/*.header{height:682px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px; z-index:1;}*/
.header-abs-top{background:#fff; width:100%; height:120px; z-index:100;}
.header-abs-menu{background:#a0d754; width:100%; height:50px; z-index:200; position:absolute}

.m-height-home{min-height:749px;}
.m-height-in{min-height:304px;}

.h-wrapper{margin:0 auto; width:1170px; position:relative;}

.top{height:125px; padding:0;}
.logo{padding:40px 0 0 0; position:relative; z-index:100; text-align:center}

.t-cart{background:url(icn-t-cart2.png) 100% 70% no-repeat; padding:0 45px 0 30px; min-height:30px; font-size:12px; color:#5c5c5c; font-weight:normal; line-height:1.2; z-index:90; float:right; margin:40px 0 0 0; text-align:right;}
.t-cart a{font-size:16px; color:#5c5c5c; font-weight:normal; line-height:1; text-decoration:none; text-transform:uppercase; letter-spacing:0.5px;}
.t-cart a span{font-size:12px; color:#5c5c5c; font-weight:normal; line-height:1; padding:0; text-decoration:none; text-transform:none; display:block;}
.t-cart a span span{display:inline-block}
.t-cart #nsi-shop-minicart-view hr, .t-cart #nsi-shop-minicart-view br{display:none}

.t-search {padding:0; display:inline-block; vertical-align:middle; margin-top:50px}
.t-search input {background:none; width:60px; height:20px; border:0; margin:0; padding:0 10px 0 0; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:12px; color:#979797; line-height:20px; font-weight:normal;  -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.t-search input:focus{width:80px}
.t-search .btn-go {display:block; width:14px; height:14px; text-indent:-9999px; color:transparent; border:none; cursor:pointer;}
.t-search input.btn-go {background:url(icn-search2.png) 0 0 no-repeat; margin-top:4px; display:block; width:14px; height:14px; text-indent:-9999px; color:transparent; border:none; cursor:pointer;}

/*Menu Section*/
.menu{height:125px;}
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.f-nav{background:#a0d754; z-index:9999; position:fixed; top:0; width:100%; height:50px;}
/*Menu Section*/

/*Static Banner*/
.theme-default .nivoSlider{margin:0 !important; box-shadow:none !important}
.nivo-controlNav{display:none}
.theme-default .nivo-caption{background:none; opacity:1; top:0;}

.banner-panel{background:#fff url(banner-bg-runner2.gif) 0 0 repeat-x; width:100%; margin-top:50px}
/*.banner{background:url(banner-new1.jpg) 50% 0 no-repeat; height:624px; max-height:624px; z-index:10; padding:50px 0 0 0; text-align:center;}*/
.banner{max-height:668px; z-index:10; text-align:center; position:relative; padding-top:50px}
.banner-text{z-index:10; text-align:center; position:absolute; top:100px; width:100%}
.banner h4, .banner h4 span{color:#8cc63f; font-weight:bold; text-transform:uppercase; font-size:44px; line-height:1; margin:0 0 10px 0; text-align:left; letter-spacing:1px; padding:0}
.banner h4 span{color:#717174; font-weight:normal;}
.banner p, .banner p a{color:#a1a2a6; font-weight:300; text-transform:uppercase; font-size:20px; line-height:1; margin:0; text-align:left; letter-spacing:2px}
.banner p a{color:#8dc63f; text-decoration:underline}
.banner p a:hover{color:#717174;}
/*Static Banner*/

/*Inner Banner*/
.inner-banner-panel{background:#8cc63f url(inner-banner-new1.jpg) 50% 100% no-repeat; width:100%; margin-top:50px; padding:40px 0}
.inner-banner h4, .inner-banner h4 span{color:#fff; font-weight:bold; text-transform:uppercase; font-size:44px; line-height:1; margin:0 0 10px 0; text-align:left; letter-spacing:1px; padding:0}
.inner-banner h4 span{color:#fff; font-weight:normal;}
.inner-banner p, .inner-banner p a{color:#fff; font-weight:300; text-transform:uppercase; font-size:20px; line-height:1; margin:0; text-align:left; letter-spacing:2px}
.inner-banner p a{color:#fff; text-decoration:underline}
.inner-banner p a:hover{color:#717174;}
/*Inner Banner*/

/*Home Top Boxes*/
.home-box{padding:0 !important}
.home-box .service-box{position:relative; cursor:pointer; padding:0; vertical-align:top;}
.home-box .service-box img{width:100%;}
.home-box .service-box .box-content{position:absolute; right:5%; top:15%; z-index:10; width:40%}
.home-box .service-box .box-content-bot{position:absolute; right:5%; bottom:15%; z-index:10; width:40%}
.home-box h4{font-size:24px; color:#fff; text-transform:uppercase; font-weight:normal; text-align:left; margin:0 0 20px 0; line-height:1; display:block; border:solid 1px #fff; border-width:2px 0 1px 0; padding:15px 0 15px 0;}
.home-box .service-box a.btn-view{background:url(icn-arrow2.png) 0 0 no-repeat; color:transparent; text-indent:-9999px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.home-box .service-box:hover a.btn-view{background:url(icn-arrow2.png) 0 0 no-repeat; color:transparent; margin-left:10px;}
.home-box .service-box a.box-bg, .home-box .service-box div.box-bg, .home-box .service-box div.box-bg a{background:rgba(141,198,63,0.50); width:100%; height:100%; cursor:pointer; position:absolute; top:0; left:0; display:block; text-indent:-9999px !important; color:transparent; opacity:0; filter:alpha(opacity=0); -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.home-box .service-box:hover a.box-bg,
.home-box .service-box:hover div.box-bg{opacity:1; filter:alpha(opacity=100);}
/*Home Top Boxes*/

/**/
.t-cta-panel-bg{background:#8dc63f url(t-cta-panel-bg2.jpg) 50% 0 no-repeat; padding:90px 0; margin:0; width:100%; position:relative}
.t-cta{}
.t-cta h4{color:#fff; font-weight:bold; text-transform:uppercase; font-size:40px; line-height:1; margin:0 0 20px 0; text-align:center}
.t-cta p{color:#fff; font-weight:normal; font-size:16px; line-height:1; margin:0; text-align:center}
.t-cta a.btn-contact{background:#fff; font-size:18px; color:#717174; text-transform:uppercase; text-decoration:none; line-height:1; padding:20px 60px 20px 40px; position:absolute; right:0; top:0; height:58px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.t-cta a.btn-contact::after {content:""; position:absolute; left:-30px; top:0; width:0; height:0;border-width:29px 30px; border-style:solid; border-color:#fff #fff #fff transparent; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.t-cta a.btn-contact:hover{background:#9a9b9e; color:#fff; padding:20px 60px 20px 50px;}
.t-cta a.btn-contact:hover::after {position:absolute; left:-30px; border-color:#9a9b9e #9a9b9e #9a9b9e transparent;}
/**/

/*Main Content Section S*/
.con-bg{background:#e9eae2; margin:0; width:100%;}
.con-bg-in{background:#ffffff; margin:0; width:100%;}
.container{margin:0; padding:0}
.home-con-left{background:url(home-con-left2.jpg) 50% 50% no-repeat; background-size:cover !important; position:relative; padding:0 !important}
.home-con-left img{width:100%}
.home-con-left .btn-weekly{position:absolute; bottom:0; right:0; width:152px; height:97px}
.home-con-right{padding-left:100px !important}

.con-left{width:49%; margin-right:5%; display:inline-block; vertical-align:top}
.con-right{width:45%; display:inline-block; vertical-align:top}
ul.home-tick-list {display:inline-block; list-style:none; margin:30px 0 0; padding:0; vertical-align:top; width:49%;}
ul.home-tick-list li {background:url(icn-arrow1.png) 0 7px no-repeat; font-size:12px; font-weight:bold; margin:0; padding:0 0 2px 15px; text-align:left; text-transform:uppercase;}
ul.tick-list{margin:0; padding:0; list-style:none;}
ul.tick-list li{background:url(icn-cup2.png) 0 7px no-repeat; margin:0; padding:0 0 20px 45px; text-align:left;}
/*Main Content Section E*/

/*Featured Product Panel S*/
.f-product-panel-bg{background:#fff; padding:80px 0; margin:0; width:100%;}
.f-product h4{font-size:40px; color:#717174; letter-spacing:1px; font-weight:bold; line-height:1; margin:0 0 40px 0; text-transform:uppercase; text-align:center;}
.f-product #nsi-shop-listing h1{font-size:40px; color:#717174; letter-spacing:1px; font-weight:bold; line-height:1; margin:0 0 40px 0; text-transform:uppercase; text-align:center;}
.f-product div#nsi-shop-listing table.item-list-fullwidth {border-spacing:0 !important; text-align:center;}
.f-product div#nsi-shop-listing table.item-list-fullwidth td {padding:0 !important; margin:0!important; text-align:center; max-width:370px; display:inline-block; vertical-align:top}
.f-product div#nsi-shop-listing table.item-list-fullwidth td:last-child {margin:0 !important;}
.f-product div#nsi-shop-listing table.item-list-fullwidth div.nsi-li {background:#f7f7f3; text-align:center; margin:0 !important; width:370px; padding:70px 45px !important;  -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.f-product div#nsi-shop-listing table.item-list-fullwidth div.nsi-li:hover {background:#fff;}
.f-product div#nsi-shop-listing table.item-list-fullwidth div.nsi-li a.nsi-shop-listing-thumb{margin:0 auto 40px; background-position:50% 0 !important; background-size:contain !important; height:auto !important; min-height:210px !important}
.f-product div#nsi-shop-listing table.item-list-fullwidth div.nsi-li a.nsi-shop-listing-prod-name{font-size:14px; color:#333333; text-decoration:none; font-weight:normal; line-height:1.4; display:block; text-transform:uppercase; padding:15px 0 0 0;}
.f-product div#nsi-shop-listing table.item-list-fullwidth div.nsi-li div.nsi-shop-listing-price,
.f-product div#nsi-shop-listing table.item-list-fullwidth div.nsi-li div.nsi-shop-listing-price span{color:#333333 !important; font-size:18px; font-weight:bold !important; padding:0 !important; text-transform:uppercase;}

/*Featured Product Panel E*/

/*News Section S*/
.l-news-panel-bg{background:#f7f7f3 url(l-news-panel-bg2.gif) 50% 0 repeat-y; padding:65px 0; margin:0; width:100%;}

.l-news-left {}
.l-news-right {background:url(icn-blog-head.png) 70% 20% no-repeat; padding:170px 0 0 120px !important}
.l-news h4{font-size:40px; color:#fff; letter-spacing:1px; font-weight:bold; line-height:1; margin:0 0 40px 0; text-transform:uppercase; text-align:left;}
.l-news a.btn-read-all{font-size:14px; font-weight:normal; color:#fff; line-height:1; margin:0 auto; text-transform:uppercase; text-decoration:none; display:inline-block; text-align:left; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.l-news a.btn-read-all:hover{color:#000;}
.l-news h1.filter-tag, .l-news .blog-tags-comments, .l-news .blog-sharing, .l-news .paginationControl, .l-news .blog-continue-reading{display:none;}
.l-news .blog-listing .blog-holder{margin:0 30px 20px 0; padding:0; border:0; float:left; max-width:370px;}
.l-news .blog-listing .blog-holder:nth-child(2n+2){margin:0;}
.l-news .blog-listing .blog-holder img.blog-img{border:0; padding:0; margin:20px 0;}
.l-news .blog-listing .blog-holder h2, .l-news .blog-posted-line{font-size:14px; color:#717174; font-weight:normal; text-decoration:none; margin-bottom:5px}
.l-news .blog-listing .blog-holder h2{background:url(icn-blog2.png) 0 5px no-repeat; padding:0 0 0 40px; line-height:1}
.l-news .blog-listing .blog-holder h2 a{font-size:20px; color:#717174 !important; text-transform:none; font-weight:bold; text-transform:uppercase;}
.l-news .blog-listing .blog-holder h2 a:hover{color:#000 !important;}
.l-news .blog-posted-line{font-size:12px; color:#8dc63f; margin:0 !important; padding:0 0 0 40px; text-transform:uppercase}
/*News Section E*/

/**/
.l-news-panel-bg-new{background:#f7f7f3 url(l-news-panel-bg2-new1.gif) 50% 0 no-repeat; padding:0; margin:0; width:100%;}
.l-news-left-new{padding:65px 0}
.l-news-right-new{background:url(icn-blog-head.png) 70% 20% no-repeat; padding:160px 0 5px 90px !important; min-height:400px;}
.nl{padding:35px 0}
.nl h4{color:#fff; font-size:30px; margin:0 0 0 0; line-height:1.2; font-weight:600;}
.nl p{color:#fff; font-size:18px; margin:0 0 15px 15px; line-height:1.2; font-weight:normal;}
.nl label{display:none}
.nl input{background:#fff; width:100%; max-width:320px; height:40px; padding:0 15px; font-size:14px; color:#666666; border:0; margin:0 0 15px 0;}
.nl input.submit{background:#8dc63f !important; display:block; max-width:136px; height:auto; font-size:16px; color:#ffffff; cursor:pointer; display:table; padding:8px 20px; margin:10px 0; text-indent:0 !important; text-transform:uppercase; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.nl input.submit:hover{background:#999 !important;}


.nl #mc_embed_signup form {padding:0 !important;}
.nl #mc_embed_signup input {border-radius:0 !important;}
.nl #mc_embed_signup .mc-field-group label {color:#fff !important; font-weight:normal !important;}
.nl #mc_embed_signup .mc-field-group {padding-bottom:0 !important;}
.nl #mc_embed_signup .button {border-radius:0 !important;}

/**/

/*Bottom CTA Section S*/
.b-cta-panel-bg{background:#1fafc6 url(b-cta-panel-bg2.gif) 50% 100% no-repeat; margin:0; width:100%;}
.b-cta{padding:80px 0 220px 0; min-height:575px; position:relative}
.b-cta h4, .b-cta h4 span{color:#fff; font-weight:normal; text-transform:uppercase; font-size:40px; letter-spacing:1px; line-height:1.2; text-align:center; margin:0}
.b-cta h4 span{font-weight:700;}
.b-cta .talk-button{text-align:center;}
.b-cta a.btn-talk{background:#fff; font-size:14px; color:#717174; text-transform:uppercase; text-decoration:none; line-height:1; padding:17px 30px 17px 30px; height:48px; position:relative; margin:50px 0 0 -30px; display:inline-block; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.b-cta a.btn-talk::before {content:""; position:absolute; left:0; top:0; width:0; height:125px; border-width:0 0 0 1px; border-style:solid; border-color:#fff; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.b-cta a.btn-talk::after {content:""; position:absolute; right:-30px; top:0; width:0; height:0; border-width:24px 30px; border-style:solid; border-color:#fff transparent #fff #fff; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.b-cta a.btn-talk:hover{background:#9a9b9e; color:#fff;}
.b-cta a.btn-talk:hover::before {border-color:#9a9b9e;}
.b-cta a.btn-talk:hover::after {position:absolute; right:-30px; border-color:#9a9b9e transparent #9a9b9e #9a9b9e;}

/*Bottom CTA Section E*/

/*Bottom Tagline Section S*/
.b-tagline-panel-bg{background:#8dc63f; padding:50px 0; margin:0; width:100%;}
.b-tagline h4{color:#fff; font-weight:300; text-transform:uppercase; font-size:44px; letter-spacing:1px; line-height:46px; text-align:center; margin:0}
/*Bottom Tagline Section E*/

.bottom{background:#717174; padding:80px 0;}
.b-social{display:table; height:44px; margin:0 auto 50px auto;}
.b-logo{text-align:center}
.b-pay{text-align:right}
.b-pay p{font-size:12px; color:#bcbdc2; text-transform:uppercase; margin:0; line-height:1; display:inline-block; vertical-align:middle}
.b-pay img{margin-left:3px;}

/*Generic Styles*/
.pt30{padding-top:30px;}
.pb30{padding-bottom:30px;}

.mr24{margin-right:24px;}
.m25{margin-bottom:25px;}
.m30{margin-bottom:30px;}
.m40{margin-bottom:40px;}

.f-left{float:left;}
.f-right{float:right}
.f-none{float:none}

#cmsbody{min-height:200px; overflow:hidden; padding:90px 0}
#cmsfooter{text-align:left}
.htmlarea p{margin:0;}
.con-bg-LP #cmsbody {padding:0; min-height:auto}

img{max-width:100%}
/*Generic Styles*/

#cmsfooter td.footerDetails div.footerPhone,
#cmsfooter td.footerDetails div.footerAddress,
#cmsfooter td.footerDetails div.lastUpdated{display:none}

.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks{display:inline}
.b-social ul.sociallinks li{width:44px; height:44px; float:left; margin-right:6px;}
.b-social ul.sociallinks a, .b-social a.snapchat {display:block; width:44px; height:44px; background:url(b-social2.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.facebook {background-position:0 0 !important;}
.b-social a.twitter {background-position:-50px 0 !important;}
.b-social a.instagram {background-position:-100px 0 !important;}
.b-social a.googleplus {background-position:-150px 0 !important;}
.b-social a.linkedin {background-position:-250px 0 !important;}
.b-social a.pinterest {background-position:-300px 0 !important;}
.b-social a:hover{opacity:0.9}
.b-social a.snapchat {background-position:-200px 0 !important; display:inline-block; margin-right:6px;}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-200px 0 !important}

#cmsbody .nsi-shop-controls{height:65px !important}
#cmsbody .nsi-shop-controls h3{padding-bottom:10px !important; margin-bottom:10px !important;}
#cmsbody #shop-search-result-container .item-list-fullwidth td{text-align:center; vertical-align:top}
#cmsbody #shop-search-result-container .item-list-fullwidth td div{text-align:left}
#cmsbody #nsi-shop #nsi-image-cell a#nsi-primary-img{background-color:transparent!important}
#cmsbody #nsi-shop-listing #nsi-categories .nsi-cat{width:32% !important; text-align:center !important;}
#cmsbody #nsi-shop-listing #nsi-categories .nsi-cat .nsi-shop-listing-thumb{margin:0 auto}

.left-search-panel{width:25% !important; float:left; padding:0 20px 0 0; margin-right:3%}
.left-search-panel dd{margin:0 !important;}
.left-search-panel .searchKeywordElement-container{margin-bottom:5px;}
.left-search-panel input#searchKeywordElement{border:solid 1px #c9c9c9; width:100% !important; height:28px; padding:0 5%}
.left-search-panel input#priceRange{border:solid 1px #c9c9c9; width:100% !important; height:28px; padding:0 5%}
.left-search-panel button.ui-multiselect{width:100% !important; border-radius:0;}
.left-search-panel dl dd div#slider-range {width:100%; margin-bottom:20px}
.left-search-panel dl dd div#slider-range .ui-slider-handle{margin-left:-0.1em !important; width:5px;}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

@media screen and (min-width: 1281px) and (max-width: 1600px) {
	.home-con-right{padding-left:25px !important; width:60% !important}
	.home-con-right #cmsbody{padding:25px 0}
}

@media screen and (min-width: 1141px) and (max-width: 1280px) {
	.home-con-right{padding-left:25px !important; width:60% !important}
	.home-con-right #cmsbody{padding:25px 0}
	/*#cmsbody #shop-search-result-container{width:70% !important}*/
}

@media screen and (max-width:1140px) {
	.home-con-right{padding-left:25px !important; width:60% !important}
	.home-con-right #cmsbody{padding:25px 0}
	/*#cmsbody #shop-search-result-container{width:70% !important}*/
	#cmsbody #nsi-shop #nsi-product-table td{float:left; width:auto; max-width:100%}
}

@media screen and (max-width:1024px) {
	#cmsbody div[style="float: left; width: 30%; border-right: 1px solid #CCC; "]{width:100% !important; border:0 !important}
	#cmsbody #shop-search-result-container{width:100% !important}
}

@media screen and (max-width: 1024px) {
	.banner-text{top:70px;}
	.banner h4, .banner h4 span{font-size:26px !important; text-align:center}
	.banner p, .banner p a{font-size:18px !important; text-align:center}

	.t-cta-panel-bg {padding:50px 0 130px 0}
	.t-cta a.btn-contact{padding:20px 40px 20px 40px; width:75%; position:absolute; right:150%; top:150px; height:58px;}
	.t-cta a.btn-contact::after {content:""; position:absolute; left:-30px; top:0; width:0; height:0; border-width:29px 30px; border-style:solid; border-color:#fff #fff #fff transparent; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
	.t-cta a.btn-contact::before {content:""; position:absolute; right:-30px; top:0; width:0; height:0; border-width:29px 30px; border-style:solid; border-color:#fff transparent #fff #fff; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
	.t-cta a.btn-contact:hover{background:#9a9b9e; color:#fff; padding:20px 40px 20px 40px;}
	.t-cta a.btn-contact:hover::before {position:absolute; right:-30px; border-color:#9a9b9e transparent #9a9b9e #9a9b9e;}
	
	.con-left, .con-right{float:none; width:100%}
	.home-con-right{padding-left:25px !important}
	.home-con-right #cmsbody{padding:25px 0}
	.home-con-right img{margin-right:5%}

	.l-news-right, .l-news-right-new {background:url(icn-blog-head.png) 75% 20% no-repeat; padding:170px 0 0 90px !important}
	.l-news .blog-listing .blog-holder{max-width:330px;}
	.nl{padding:65px 0 65px 40px}	
	.home-box .service-box .box-content{width:70%}
	.home-box .service-box .box-content-bot{width:70%}
	#cmsbody #nsi-shop #nsi-product-table td{float:left; width:auto; max-width:100%}
}

@media screen and (max-width: 991px) {
	.top{padding:0; height:auto; padding-bottom:20px}
	.menu{height:auto}
	.header-abs-top{background:none !important; height:auto}
	.header-abs-menu{background:none !important; position:absolute; top:0; height:auto}
	.header-abs-menu .container{position:relative}
	.header-abs-menu .mob-menu{position:absolute; top:0; right:0; width:100%; padding:0; z-index:999 !important}
	.header-abs-menu .menu{padding:0}
	.header-abs-menu .navbar-header button{border:solid 1px #8cc63f; margin:0; top:5px; right:15px;}
	.header-abs-menu .navbar-header button span.icon-bar{background-color:#8cc63f}
	.header-abs-menu .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#8cc63f;}
	.header-abs-menu .navbar-header button:hover span.icon-bar, .menu-bg .navbar-header button:focus span.icon-bar{background-color:#fff;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#99999d !important}
	.header-abs-menu .navbar-header button:hover span.icon-bar{background-color:#fff; border:0}
	.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important}	

	.banner-text{top:10px;}
	.banner h4, .banner h4 span{font-size:22px !important; text-align:center}
	.banner p, .banner p a{font-size:14px !important; text-align:center}
	
	.t-cta-panel-bg {padding:40px 0 90px 0}
	.t-cta p{margin-bottom:20px}
	.t-cta a.btn-contact{padding:20px 40px 20px 40px; width:25%; position:absolute; right:38%; top:0; height:58px;}
	.t-cta a.btn-contact::after {content:""; position:absolute; left:-30px; top:0; width:0; height:0; border-width:29px 30px; border-style:solid; border-color:#fff #fff #fff transparent; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
	.t-cta a.btn-contact::before {content:""; position:absolute; right:-30px; top:0; width:0; height:0; border-width:29px 30px; border-style:solid; border-color:#fff transparent #fff #fff; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
	.t-cta a.btn-contact:hover{background:#9a9b9e; color:#fff; padding:20px 40px 20px 40px;}
	.t-cta a.btn-contact:hover::before {position:absolute; right:-30px; border-color:#9a9b9e transparent #9a9b9e #9a9b9e;}
		
	.home-con-right{padding-left:15px !important; width:100% !important}
	.home-con-right #cmsbody{padding:15px 0}
	.con-left, .con-right{float:none; width:100%}
	.home-con-right img{margin-right:5%}
	ul.home-tick-list{width:25%}

	.l-news-panel-bg, .l-news-panel-bg-new{background:#f7f7f3; padding:0}
	.l-news-right{background:url(icn-blog-head.png) 50% 20% no-repeat; padding:150px 0 30px 0 !important; text-align:center;}
	.l-news-right-new {background:url(icn-blog-head.png) 50% 20% no-repeat; padding:150px 0 10px 0 !important; text-align:center; min-height:auto}
	.l-news-right h4, .l-news-right a.btn-read-all,
	.l-news-right-new h4, .l-news-right-new a.btn-read-all{color:#999; text-align:center; margin:0 auto 20px 0}
	.l-news-left-new {padding:30px 0}
	.l-news .blog-listing .blog-holder{max-width:330px;}

	.b-social, .b-logo{margin:30px auto;}

	.nl{background:#717174; margin:0 -15px; padding:30px;}
	.nl h4, .nl p{margin-left:15px}
	.nl input.submit{margin:0}
}

@media screen and (max-width: 800px) {
	.home-con-right img{margin-right:10%}
	ul.home-tick-list{width:45%}
}

@media screen and (max-width: 767px) {
	.menu-bg{background:none;}
	.menu-bg .menu{padding:0;}
	.menu-bg .navbar-header button{top:0; right:5%;}
	.header-abs-menu .navbar-header button{top:10px; right:15px;}
	.f-nav{position:relative; width:100%; min-width:100%;}

	.banner-panel{margin:0;}
	.banner h4, .banner h4 span, .inner-banner h4, .inner-banner h4 span{font-size:22px !important; text-align:center}
	.banner p, .banner p a, .inner-banner p, .inner-banner p a{font-size:14px !important; text-align:center}
	
	.t-cta-panel-bg {padding:40px 0 90px 0}
	.t-cta p{margin-bottom:20px}
	
	.home-con-right{padding-left:15px !important}
	.home-con-right #cmsbody{padding:15px 0}
	.con-left, .con-right{float:none; width:100%}
	
	.b-social, .b-logo{margin:30px auto;}
	.l-news .blog-listing .blog-holder{max-width:290px;}
	.nl{background:#717174; margin:0 -15px; padding:30px;}

	#cmsbody div[style="float: left; width: 30%; border-right: 1px solid #CCC; "]{width:100% !important; border:0 !important}
	#cmsbody div[style="width: 30%; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid; float: left;"]{width:100% !important; border:0 !important}
	#cmsbody #shop-search-result-container{width:100% !important}
	#cmsbody #shop-search-result-container #nsi-listing-view{width:100% !important}
	#cmsbody #shop-search-result-container .item-list-fullwidth{width:100% !important; text-align:center}
	#cmsbody #shop-search-result-container .item-list-fullwidth tr{display:block !important; width:100%; text-align:center; clear:both}
	#cmsbody #shop-search-result-container .item-list-fullwidth td{width:180px; display:block; float:left; vertical-align:top; margin:0 10px;}
	#cmsbody #shop-search-result-container .item-list-fullwidth td .nsi-li{margin:0 auto 20px auto; width:154px; display:block}
}

@media screen and (max-width: 640px) {
	.t-cta a.btn-contact{width:36%; right:33%;}
	.home-box .service-box .box-content{width:70%}
	.home-box .service-box .box-content-bot{width:70%}
	.l-news .blog-listing .blog-holder{margin:0 auto 10% !important; float:none}
	
	#cmsbody .nsi-shop-controls{height:auto !important}
	#cmsbody .nsi-shop-controls *{font-size:12px !important}
	#cmsbody .nsi-shop-controls h3{padding-bottom:10px !important; margin-bottom:10px !important; position:relative !important}
	#cmsbody .nsi-shop-controls .nsi-view-as{padding-left:0; position:relative !important}
	#cmsbody .nsi-shop-controls .nsi-sort{padding-left:0; position:relative !important}
	#cmsbody .nsi-shop-controls .nsi-bottom-right{position:relative !important}
}

@media screen and (max-width: 480px) {
	.t-cta a.btn-contact{width:51%; right:24%;}	
	#cmsbody #shop-search-result-container .item-list-fullwidth td{float:none; margin:0 auto}

	#cmsbody #nsi-shop table#nsi-product-table,
    #cmsbody #nsi-shop table#nsi-product-table tr{max-width:100% !important;}
	#cmsbody #nsi-shop td#nsi-image-cell{max-width:100% !important;}
	#cmsbody #nsi-shop #nsi-image-cell #img-container{max-width:100% !important;}
    #cmsbody #nsi-shop #nsi-image-cell a#nsi-primary-img{max-width:100% !important}
    #cmsbody #nsi-shop #nsi-image-cell a#nsi-primary-img img{width:100% !important}
	#cmsbody #nsi-shop #nsi-social-links{max-width:230px !important; text-align:left}
	#cmsbody #nsi-shop #nsi-social-links a{height:20px}
	#cmsbody #nsi-shop #nsi-social-links a.addthis_button_google_plusone{max-width:60px !important}

	#cmsbody #nsi-shop-listing #nsi-categories .nsi-cat{width:100% !important;}
}

@media screen and (max-width: 440px) {
	.f-product div#nsi-shop-listing table.item-list-fullwidth td {max-width:300px; margin-bottom:10px !important}
	.f-product div#nsi-shop-listing table.item-list-fullwidth div.nsi-li {max-width:300px;}
	.f-product div#nsi-shop-listing table.item-list-fullwidth div.nsi-li a.nsi-shop-listing-thumb{background-size:contain !important; width:100% !important;}
}

@media screen and (max-width: 340px) {
	.t-cta a.btn-contact{width: 60%;right: 20%;}	
}

/* Shop dashboard*/
#nsi-account-page #nsi-account-rewards{display:none;}


/*Additional Template S*/
.block-media-text{background:#fff; padding:75px 0;}
.block-media-text h2{font-size:30px}

.full-bg {background-size: cover; background-position: center center; background-repeat: no-repeat; display: block; }
.full-bg .alt {display: none; }
.full-bg.square {position: relative; padding-bottom: 100%; }
.full-bg.default {position: relative; padding-bottom: 70%; }
.full-bg.wide {position: relative; padding-bottom: 56.25%; /* 16:9 */ }
.full-bg.contain {background-size: contain; }
.image-wrapper {border: 1px solid #e6dfdc; padding: 0.625rem; border-radius: 5px; background-color: #fefefe; }
a.image-wrapper {transition: all 0.25s ease-out; display: block; padding: 0; border: none; overflow: hidden; box-shadow: 0 0.625rem 0.9375rem rgba(10, 10, 10, 0.05); width:90%}
a.image-wrapper:hover {box-shadow: 0 2.5rem 3.75rem rgba(10, 10, 10, 0.2);}
span.image-wrapper {display: block; padding: 0; border: none; overflow: hidden; }
.play-btn-wrapper {position: relative; }
.play-btn-wrapper .play-btn {top: 50%; left: 50%; -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); box-shadow: 0 0.625rem 0.9375rem rgba(10, 10, 10, 0.05); }
.play-btn-wrapper .play-btn:not(.small) {position: absolute; border-radius: 50%; width: 5rem; height: 5rem; background-color: #fefefe; transition: all 0.25s ease-out; }
.play-btn-wrapper .play-btn:not(.small):after {content: ''; position: absolute; top: 50%; left: 50%; -ms-transform: translate(-35%, -50%); transform: translate(-35%, -50%); width: 0; height: 0; border-style: solid; border-width: 0.5rem 0 0.5rem 0.7rem; border-color: transparent transparent transparent #81b910; transition: all 0.25s ease-out; background-color: transparent !important; }
.play-btn-wrapper .play-btn.small {position: absolute; border-radius: 50%; width: 4.125rem; height: 4.125rem; background-color: #fefefe; transition: all 0.25s ease-out; }
.play-btn-wrapper .play-btn.small:after {content: ''; position: absolute; top: 50%; left: 50%; -ms-transform: translate(-35%, -50%); transform: translate(-35%, -50%); width: 0; height: 0; border-style: solid; border-width: 0.5125rem 0 0.5125rem 0.6375rem; border-color: transparent transparent transparent #81b910; transition: all 0.25s ease-out; background-color: transparent !important; }
.scroll-down, .scroll-right, .scroll-down-link .arrow {border-radius: 50%; width: 45px; height: 45px; box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2); background-color: #fff; z-index: 99; position: absolute; }
.scroll-down {bottom: 2.8125rem; left: 50%; margin-left: -25px; }
.scroll-down svg {position: absolute; top: 22px; left: 20px; }
.scroll-down:hover {background-color: #81b910; }
.scroll-down:hover svg path {fill: #fff}

@media (min-width: 1190px) {
	.scroll-right {display: none; }
}
.more-wrap {padding-top:3.75rem; }
.scroll-down-link {transition: all 0.25s ease-out; position: relative; display:table; padding-left: 6rem; margin: 50px auto 0}
.scroll-down-link .arrow {position: absolute; top: -1.25rem; left: 0; transition: all 0.25s ease-out; display: block; }
.scroll-down-link .arrow svg {transition: all 0.25s ease-out; position: absolute; top: 2rem; left: 1.75rem; }
.scroll-down-link .t {text-transform: uppercase; }
.scroll-down-link:hover .arrow {background-color: #81b910; }
.scroll-down-link:hover .arrow svg path {fill: #fff; }

.block-compost-sign-up{background:#e6e6e6; padding:75px 0}
.block-compost-sign-up h2{font-size:30px}
.block-compost-sign-up hr {margin:2.5rem 0; border-color:#81b910; border-width:2px 0 0 0; height:2px}
.block-compost-sign-up h4{color:#0e6f04; font-size:20px}
.block-compost-sign-up .btn {display: inline-block; background-color: #81b910; height: 3.125rem; border-radius: 25px; padding: 1.1875rem 2.5rem 0; transition: all 0.25s ease-out; color: #fefefe !important; font-size: 0.875rem; font-weight: normal; line-height: 1; text-transform: uppercase;}
.block-compost-sign-up .btn.btn--smaller {height:auto; font-size:14px; padding:15px 30px;}
.feature__icon {border-radius: 50%; width: 90px; height: 90px; background: #81b910 center no-repeat; transition: all 0.25s ease-out; margin: 0 auto 37px;}
.el-feature-item .icon {/*! width: 5.625rem; */ /*! padding-bottom: 1.25rem; */ margin: 0 auto;}

.block-compost-sign-up-today{background:#fff; padding:75px 0}
.block-compost-sign-up-today h2 {font-size:30px}
.block-compost-sign-up-today ul {list-style: none; width: 100%; text-align: center;	margin: 0; padding:0}
.block-compost-sign-up-today ul li {margin-top: 2.5rem; width: 24%; display: inline-block; padding:0 15px}
.block-compost-sign-up-today .link-download-flyer {display: inline-block; font-size: 0;}
.block-compost-sign-up-today .link-download-flyer::after {clear: both; content: ""; display: table;}
.block-compost-sign-up-today .link-download-flyer > * {display: inline-block; vertical-align: middle;}
.block-compost-sign-up-today .link-download-flyer .icon {margin-right: 1.5625rem;}
.block-compost-sign-up-today .link-download-flyer .text-wrap > * {display: block; text-transform: uppercase; color: #0e6f04; font-weight:bold}
.block-compost-sign-up-today .link-download-flyer .link {transition: all 0.25s ease-out; position: relative; padding-left: 1rem; font-weight:normal; display: table; margin: 0 auto;}
.block-compost-sign-up-today .link-download-flyer .link:before {content: ''; display: block; width: 0; height: 0; border: inset 0.475rem; border-color: #81b910 transparent transparent; border-top-style: solid; border-bottom-width: 0; position: absolute; top: 50%; left: 0; -ms-transform: translateY(-25%); transform: translateY(-25%);}
.block-compost-sign-up-today .link-download-flyer:hover .link {color: #0e6f04;/*! display: table; */}

@media screen and (max-width: 767px) {
	.media-wrap{margin-bottom:30px}
	.block-compost-sign-up-today ul{padding:0}
	.block-compost-sign-up-today ul li {width:45%; padding:0 15px; vertical-align:top}
	.el-feature-item{margin-bottom:50px}
}

.block-compost-how-work{background:#81b910 url(noise-green.jpg) 0 0 repeat; text-align:center}
/*Additional Template E*/